/* Text Elements */

h1.heading-1 {
  font-size: 44px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

h3.heading-2 {
  font-size: 23px;
  font-family: Verdana, Geneva, sans-serif;
}

h5.heading-3 {
  font-size: 18px;
  font-family: Verdana, Geneva, sans-serif;
}

span.text-element.text-1 {
  color: #d6d6d6;
  text-align: right;
  font-family: 'Arial Rounded MT Bold', 'Helvetica Rounded', Arial, sans-serif;
}

span.text-element.text-2 {
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

span.text-element.text-20 {
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  display: inline-block;
}

span.text-element.text-21 {
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  display: inline-block;
  font-size: 20px;
}

span.text-element.text-3 {
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

span.text-element.text-1-left {
  color: #d6d6d6;
  text-align: left;
  font-family: 'Arial Rounded MT Bold', 'Helvetica Rounded', Arial, sans-serif;
}

span.text-element.text-1-top {
  color: #d6d6d6;
  text-align: right;
  font-family: 'Arial Rounded MT Bold', 'Helvetica Rounded', Arial, sans-serif;
}

span.text-element.text-select-georgia {
  font-size: 20px;
}

span.text-element.text-select-calibri {
  font-size: 20px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

span.text-element.text-select-helvetica {
  font-size: 20px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

span.text-element.text-select-monaco {
  font-size: 20px;
  font-family: Monaco, Consolas, 'Lucida Console', monospace;
}

span.text-element.text-tahoma {
  font-size: 20px;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
}

span.text-element.text-select-verdana {
  font-size: 20px;
  font-family: Verdana, Geneva, sans-serif;
}

span.text-element.text-century-gothic {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

span.text-element.text-select-calisto-mt {
  font-size: 20px;
  font-family: 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
}

span.text-element.text-2-edit {
  margin-bottom: 10px;
  font-size: 20px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

span.text-element.text-select-arial {
  font-size: 20px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-century-bigcaslon {
  font-size: 20px;
  font-family: 'Big Caslon', 'Book Antiqua', 'Palatino Linotype', Georgia, serif;
}

span.text-element.text-select-bookantiqua {
  font-size: 20px;
  font-family: 'Book Antiqua', Palatino, 'Palatino Linotype', 'Palatino LT STD', Georgia, serif;
}

span.text-element.text-select-cambria {
  font-size: 20px;
  font-family: Cambria, Georgia, serif;
}

span.text-element.text-select-lucida-grande {
  font-size: 20px;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

span.text-element.text-select-trebuchetms {
  font-size: 20px;
  font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}

span.text-element.text-palatino {
  font-size: 20px;
  font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
}

span.text-element.text-select-goudy-old-style {
  font-size: 20px;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

span.text-element.text-select-candara {
  font-size: 20px;
  font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

span.text-element.text-select-optima {
  font-size: 20px;
  font-family: Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;
}

/* Image Elements */

a.link-image-4-3.image-link-1 {
  float: right;
  width: auto;
}

a.link-image-4-3.image-link-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
}

a.link-image-4-3.image-link-2 {
  float: left;
  width: auto;
}

a.link-image-4-3.image-link-3 img {
  max-width: none;
}

/* Common Elements */

div.table-container.table-1 td {
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

div.table-container.table-1 th {
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

/* Interaction Elements */

button[type=submit].button-submit-1 {
  display: block;
  min-width: 100px;
  width: 12%;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

input[type=text].input-1 {
  width: 50%;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

input[type=text].input-2 {
  width: 15%;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

input[type=text].input-3 {
  width: 35%;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

label.checkbox.checkbox-1 {
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: 1.0;
}

label.radio.radio-button-1 {
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: 1.5;
}

select.select.drop-down-1 {
  width: 50%;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

select.select.drop-down-2 {
  width: 20%;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

select.select.drop-down-3 {
  width: 15%;
  min-width: 120px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

select.select.drop-down-4 {
  width: 10%;
  min-width: 75px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

textarea.textarea-1 {
  padding-right: 4px;
  padding-left: 4px;
  width: 99%;
  height: 192px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

textarea.textarea-2 {
  padding-right: 4px;
  padding-left: 4px;
  width: 50%;
  height: 96px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

/* Layout Elements */

body > .row.row-top-bottom {
  max-width: none;
  background-color: #2b303b;
}

body > .row.row-1 {
  max-width: 1200px;
}

body > .row > [class*='coffee-span-'].column-2 {
  padding-right: 20px;
  padding-left: 20px;
}

.subgrid > .row.subgrid-row-1 {
  max-width: 1200px;
}

.subgrid.subgrid-1 {
  margin-bottom: 0;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  min-height: 60px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  margin-bottom: 17px;
  background-color: #ededed;
}

.container.container-3 {
  display: inline-block;
  margin-left: 3%;
  width: 30%;
}

.container.container-4 {
  display: inline-block;
  float: left;
  min-height: 10px;
  width: 50%;
}

.container.container-5 {
  display: inline-block;
  margin-left: 3%;
  width: 47%;
}

.container.container-6 {
  display: inline-block;
  margin-left: 0.75%;
  width: 24%;
}

.container.container-69 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  min-width: 460px;
  min-height: 67px;
  max-width: 1160px;
  width: auto;
}

.container.container-4-dir {
  display: inline-block;
  float: left;
  min-height: 10px;
  width: 50%;
}

.container.container-fonts {
  display: inline-block;
  margin-left: 3%;
  width: 29%;
}

.container.container-1 {
  display: inline-block;
  float: left;
  margin-left: 3%;
  width: 29%;
}

.container.container-1-sm {
  display: none;
  margin-right: 1%;
  margin-left: 1%;
  width: 98%;
}

img.logo.logo-1 {
  max-width: 200px;
}

img.logo.logo-2 {
  max-width: none;
  float: right;
}

@media screen and (max-width: 1024px) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 37px;
  }

  h3.heading-2 {
    font-size: 21px;
  }

  /* Interaction Elements */
  
  input[type=text].input-3 {
    width: 50%;
  }

  textarea.textarea-1 {
    width: 75%;
  }

  textarea.textarea-2 {
    width: 75%;
  }

  /* Layout Elements */

  .container.container-69 {
    width: auto;
  }

  .container.container-fonts {
    width: 46%;
  }
  
  img.logo.logo-1 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 640px) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 32px;
  }

  h3.heading-2 {
    font-size: 20px;
  }

  span.text-element.text-1-left {
    text-align: center;
  }

  span.text-element.text-1 {
    text-align: center;
  }

  /* Interaction Elements */

  input[type=text].input-1 {
    width: 80%;
  }

  input[type=text].input-2 {
    width: 35%;
  }
  
  input[type=text].input-3 {
    width: 80%;
  }

  select.select.drop-down-1 {
    width: 80%;
  }

  select.select.drop-down-2 {
    width: 50%;
  }

  textarea.textarea-1 {
    width: 100%;
  }

  textarea.textarea-2 {
    width: 100%;
  }

  /* Layout Elements */

  .container.container-69 {
    width: auto;
  }

  .container.container-4-dir {
    width: 100%;
  }

  .container.container-4 {
    margin-right: 2%;
    margin-left: 2%;
    width: 46%;
  }

  .container.container-fonts {
    width: 96%;
  }

  .container.container-1-sm {
    display: inline-block;
  }

  .container.container-1 {
    display: none;
  }

}